KJL - Bug #1720

[HR-Employee Report] Report Personal Data
10/19/2022 10:50 AM - Johanes Christian Kurni

Status: Closed Start date: 10/19/2022
Priority: High Due date: 10/20/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohonbantuannya untuk memperbaiki report personal data yang belum nenampilkan semua karyawan yang aktif dan mengganti
filter Employee Sub Type menjadi Employee Type.
Employee Area: Kantor Pusat
Employee Office: PT. KJL Plastic Indenesia
PT. KJL Plastic Indonesia

Address

e — PERSONAL DATA
e Period : 1971012022
Curriculumn Vitae

No |Employee D % Full Name External ID KTP Gender Place Of Birth Date Of Birth Religion Marital Status
Date Spesification
Education 1 15120001 Tri Budiyanto 15120001 3312030210920003 | Laki-laki Jakarta 02/10/1992 Islam Menikah

2 16030008 Aenun Maim 16030003 3504292008920003 | Laki-laki Serang 20/08/1992 Islam Menikah

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : Human Resource > Employee Administration > Employee Report > Personal Data

Terimakasih

History

#1 - 10/20/2022 10:11 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Dear Jo,

Report sudah menampilkan semua Employee yang memiliki Employee Status Active, dan Rename Filter Employee Sub Type > Employee Type
Silahkan di testing terima kasih.

SP: PRPTPAPERSONALDATA

#2 - 10/20/2022 01:50 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
